### Function

# Pango units_from_double

since: 1.16

#### Declaration [src]

    int
    pango_units_from_double (
      double d
    )

#### Description [src]

Converts a floating-point number to Pango units.

The conversion is done by multiplying `d` by `PANGO_SCALE` and rounding the result to nearest integer.

Available since: 1.16

#### Parameters

`d`

  Type: `double`

  Double floating-point value.

#### Return value

Type: `int`

The value in Pango units.